/*
 Theme Name:   Saga Child
 Template:     saga
*/

body .menu-toggle button, body #menu-primary li a {
	background-color: #700505 !important;	
}

a, .format-quote blockquote::before, .format-quote blockquote::after, .mejs-overlay-button {
	color: #700505 !important;
}

.page-links a, input[type="submit"], input[type="reset"], input[type="button"], button, .comment-reply-link {
	background-color: #700505 !important;
}

h2 a {
	color: #252525 !important;
}

#site-title, #site-title a, #footer .credit a, #menu-primary li a {
	color: #dadada !important;
}

#ccskickstart {
	left: 540px !important;
}